## sireader 1.0.2

=== debian/changelog ===
sireader (1.0.2-1) unstable; urgency=medium

  * New upstream release
    - Fix Python 3 compatibility (Closes: #767292)

 -- Gaudenz Steinlin <gaudenz@debian.org>  Wed, 05 Nov 2014 11:51:16 +0100

sireader (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #763548)

 -- Gaudenz Steinlin <gaudenz@debian.org>  Tue, 30 Sep 2014 23:22:03 +0200
