=== debian/control ===
Source: sireader
Section: python
Priority: optional
Maintainer: Gaudenz Steinlin <gaudenz@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all,
 python-setuptools,
 python3-all,
 python3-setuptools,
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/python-modules/packages/sireader.git
Vcs-Browser: http://anonscm.debian.org/cgit/python-modules/packages/sireader.git
Homepage: http://bosco.durcheinandertal.ch/

Package: python-sireader
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
Description: Python module to communicate with SportIdent main stations (Python 2)
 Sireader is a Python module to communicate with a SportIdent main station to
 read out SportIdent cards. SportIdent is an electronic punching system mainly
 used for orienteering events.
 .
 Sireader supports two major operation modes. It can be used for complete card
 readout or in control station mode to send punches from a control. The first
 mode is typically used for card readout after the finish line to read the card
 data into an event software. The second mode is used to get live result from an
 intermediate control.
 .
 This package contains the python2.x version of the library.

Package: python3-sireader
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python module to communicate with SportIdent main stations (Python 3)
 Sireader is a Python module to communicate with a SportIdent main station to
 read out SportIdent cards. SportIdent is an electronic punching system mainly
 used for orienteering events.
 .
 Sireader supports two major operation modes. It can be used for complete card
 readout or in control station mode to send punches from a control. The first
 mode is typically used for card readout after the finish line to read the card
 data into an event software. The second mode is used to get live result from an
 intermediate control.
 .
 This package contains the python3.x version of the library.
