## sireader 1.1.1

=== debian/changelog ===
sireader (1.1.1-2) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * Use debhelper-compat instead of debian/compat.
  * Bump debhelper compat level to 12.
  * Bump standards version to 4.4.0.
  * d/watch: Use https protocol.
  * Drop Python 2 support (Closes: #938491).
  * Enable autopkgtest-pkg-python testsuite.

 -- Ondřej Nový <onovy@debian.org>  Fri, 20 Sep 2019 10:46:15 +0200

sireader (1.1.1-1) unstable; urgency=medium

  *  New upstream release
  *  Clean *.egg-info directory (Closes: #805229)
  *  Update standards version (No changes needed)
  *  Update watch file to use pypi.debian.net

 -- Gaudenz Steinlin <gaudenz@debian.org>  Sun, 22 Nov 2015 22:56:15 +0100
