=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|dev|a|b|c)/~$1/ \
https://pypi.debian.net/sireader/sireader-(.*).tar.bz2
