## sireader 1.1.3

=== debian/changelog ===
sireader (1.1.3-1) unstable; urgency=medium

  * Team Upload
  * Update watch file to also detect *.tar.gz
  * New upstream version 1.1.3
  * Set DPT as Maintainer per new Team Policy
  * Use new dh-sequence-python3
  * Add gbp.conf

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

 -- Alexandre Detiste <tchet@debian.org>  Thu, 22 Aug 2024 10:05:34 +0200

sireader (1.1.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

 -- Sandro Tosi <morph@debian.org>  Thu, 16 Jun 2022 15:51:38 -0400
