=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: sireader
 Section: python
 Priority: optional
-Maintainer: Gaudenz Steinlin <gaudenz@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Gaudenz Steinlin <gaudenz@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
- dh-python,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.4.0
-Vcs-Git: https://salsa.debian.org/python-team/modules/sireader.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/sireader
+Standards-Version: 4.6.1
+Vcs-Git: https://salsa.debian.org/python-team/packages/sireader.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/sireader
 Homepage: http://bosco.durcheinandertal.ch/
 Testsuite: autopkgtest-pkg-python
