=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=sireader

%:
	dh $@ --buildsystem=pybuild
