=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|dev|a|b|c)/~$1/ \
https://pypi.debian.net/sireader/sireader-(.*).tar.(?:gz|bz2|xz)
